#xtrf-header-logo {
	background: transparent url('../images/xtrf_new_logo_background.png') no-repeat;
}

/* TODO: replacement for richfaces 4, also in xtrf.css */
.rich-main-table {
	border-color: #641b29;
}

.rf-p {
	border-color:#886666;
}
.rf-p-hdr {
	background: #665555 url(../images/rich-panel-header.jpg) no-repeat top right;
	color: #fff;
}
.rf-tb {
	background: transparent url(../images/rich-toolbar.jpg) repeat-x top left;
}

.rf-ddm-unsel {
	color:#fff;
}

.rf-ddm-sel {
	background: transparent url(../images/dr-menu-label-select.jpg) repeat-x top left;
	color:#fff;
}

.dr-menu-images {
	background: transparent url(../images/dr-menu-images.jpg) repeat-x top left;
}

.rf-cp-b {
	background: transparent url(../images/dr-stglpnl-b.jpg) repeat-x bottom left;
}

.rf-cp {
	border-color:#886666;
}

.rf-cp-hdr {
	background: #6a1d2d url(../images/dr-stglpnl-h.jpg) no-repeat top right;
	color: #fff;
}

.dr-hide-border {
	border-color: #886666;
}

.dr-hide {
	background: #6A1D2D url(../images/hide.jpg) repeat-x bottom left;
}

.dr-search-border {
	border-color: #886666;
}

a, a:link,a:visited,a:hover,a:active {
	color: #000;
}

.dr-search {
	background: #6A1D2D url(../images/search.jpg) repeat-y bottom left;
}

.dr-hide a {
	color: #FFF;
}

.dr-search a {
	color: #FFF;
}

.rf-p-b  .rf-tb {
	background:#691d2d url(../images/dr-pnl-b-dr-toolbar-ext.jpg) repeat-y scroll right top;
	border-color: #3453;
}

.rf-tb-itm  {
	color: #fff;
}

/* dynamic table navigation */

.rf-ds-nmb-btn {
	background: none;
	color: #FFFFFF;
}

.rf-ds-nmb-btn {
	padding: 0;
	line-height: 20px;
	border: 0;
	margin: 0;
	min-width: 22px;
	width: auto;
}

a.rf-ds-nmb-btn:link, a.rf-ds-nmb-btn:visited, .rf-ds-btn:link, a.rf-ds-btn:visited {
	color: #FFFFFF;
}

a.rf-ds-nmb-btn:hover, a.rf-ds-btn:hover {
	background: #945F5F;
}

.rf-ds-act {
	background: #945F5F;
}

.rf-ds {
	border: none;
	padding: 0;
}

.rf-ds span {
	border-top: none;
	border-right: none;
	border-bottom: none;
}

.rf-ds span, .rf-ds a, .rf-ds span:hover, .rf-ds a:hover {
	line-height: 22px;
	border-left: 1px dotted #945F5F;
}

.rf-ds span.rf-ds-btn-next, .rf-ds a.rf-ds-btn-next  {
	border-left: 2px solid #945F5F;
}

.rf-ds span.rf-ds-btn-prev, .rf-ds a.rf-ds-btn-prev  {
	border-right: 2px solid #945F5F;
}

.rf-ds > a.rf-ds-nmb-btn, .rf-ds > span.rf-ds-nmb-btn {
	border-left: none;
}

.rf-ds > a.rf-ds-nmb-btn ~ .rf-ds-nmb-btn, .rf-ds > span.rf-ds-nmb-btn ~ .rf-ds-nmb-btn {
	border-left: 1px dotted #945F5F;
}

a.rf-ds-nmb-btn {
	background: #8F1E1E;
}

.rf-ds-act:hover, .rf-ds-nmb-btn:hover {
	border: none;
	background: #945F5F;
}

.rf-ds-btn {
	background: none;
	border: none;
	color: #FFFFFF;
	line-height: 16px;
	padding: 0 5px;
	min-width: 12px;
	text-align: center;
}

.rf-ds span.rf-ds-btn-first, .rf-ds a.rf-ds-btn-first {
	border-left: none;
}

.rf-ds-btn-next, .rf-ds-btn-fastfwd, .rf-ds-btn-last {
	margin-left: 0;
}

.rf-ds-btn-first, .rf-ds-btn-fastrwd, .rf-ds-btn-prev {
	margin-right: 0;
}

.rf-ds-dis {
	color: #945F5F;
}

.rf-ds-dis:hover {
	color: #945F5F;
}

.dr-footer {
	background:#fcfbfc url(../images/dr-footer.jpg) no-repeat scroll left top;
}

.rf-dt-hdr-c {
	border-color: #876468;
}

.rf-dt-hdr {
	background-color:#cbbbbb;
}

.dr-main-table  {
	background:transparent url(../images/dr-world.png) no-repeat scroll right bottom;
}

/* catGrid */

.catGrid-table-header td {
	background-color: #D4CFC7;
	border: 1px solid #876468;
	color: #000000;
}

.catGrid-table-row td {
	padding: 4px;
	border: 1px solid #C4C0C9;
}

/* breadcrumbs */

.breadcrumbs-active0 {
	background: transparent url('../images/breadcrumbs/red/active_1.png') no-repeat center center;
}

.breadcrumbs-active1 {
	background: transparent url('../images/breadcrumbs/red/active_2.png') no-repeat center center;
}

.breadcrumbs-active2 {
	background: transparent url('../images/breadcrumbs/red/active_3.png') no-repeat center center;
}

.breadcrumbs-active3 {
	background: transparent url('../images/breadcrumbs/red/active_4.png') no-repeat center center;
}

.breadcrumbs-active4 {
	background: transparent url('../images/breadcrumbs/red/active_5.png') no-repeat center center;
}

.breadcrumbs-active5 {
	background: transparent url('../images/breadcrumbs/red/active_6.png') no-repeat center center;
}

.breadcrumbs-active6 {
	background: transparent url('../images/breadcrumbs/red/active_7.png') no-repeat center center;
}

.breadcrumbs-active7 {
	background: transparent url('../images/breadcrumbs/red/active_8.png') no-repeat center center;
}

.breadcrumbs-active8 {
	background: transparent url('../images/breadcrumbs/red/active_9.png') no-repeat center center;
}

.breadcrumbs-active9 {
	background: transparent url('../images/breadcrumbs/red/active_10.png') no-repeat center center;
}


.breadcrumbs-visited0 {
	background: transparent url('../images/breadcrumbs/red/visited_1.png') no-repeat center center;
}

.breadcrumbs-visited1 {
	background: transparent url('../images/breadcrumbs/red/visited_2.png') no-repeat center center;
}

.breadcrumbs-visited2 {
	background: transparent url('../images/breadcrumbs/red/visited_3.png') no-repeat center center;
}

.breadcrumbs-visited3 {
	background: transparent url('../images/breadcrumbs/red/visited_4.png') no-repeat center center;
}

.breadcrumbs-visited4 {
	background: transparent url('../images/breadcrumbs/red/visited_5.png') no-repeat center center;
}

.breadcrumbs-visited5 {
	background: transparent url('../images/breadcrumbs/red/visited_6.png') no-repeat center center;
}

.breadcrumbs-visited6 {
	background: transparent url('../images/breadcrumbs/red/visited_7.png') no-repeat center center;
}

.breadcrumbs-visited7 {
	background: transparent url('../images/breadcrumbs/red/visited_8.png') no-repeat center center;
}

.breadcrumbs-visited8 {
	background: transparent url('../images/breadcrumbs/red/visited_9.png') no-repeat center center;
}

.breadcrumbs-visited9 {
	background: transparent url('../images/breadcrumbs/red/visited_10.png') no-repeat center center;
}


.breadcrumbs-notvisited0 {
	background: transparent url('../images/breadcrumbs/red/notvisited_1.png') no-repeat center center;
}

.breadcrumbs-notvisited1 {
	background: transparent url('../images/breadcrumbs/red/notvisited_2.png') no-repeat center center;
}

.breadcrumbs-notvisited2 {
	background: transparent url('../images/breadcrumbs/red/notvisited_3.png') no-repeat center center;
}

.breadcrumbs-notvisited3 {
	background: transparent url('../images/breadcrumbs/red/notvisited_4.png') no-repeat center center;
}

.breadcrumbs-notvisited4 {
	background: transparent url('../images/breadcrumbs/red/notvisited_5.png') no-repeat center center;
}

.breadcrumbs-notvisited5 {
	background: transparent url('../images/breadcrumbs/red/notvisited_6.png') no-repeat center center;
}

.breadcrumbs-notvisited6 {
	background: transparent url('../images/breadcrumbs/red/notvisited_7.png') no-repeat center center;
}

.breadcrumbs-notvisited7 {
	background: transparent url('../images/breadcrumbs/red/notvisited_8.png') no-repeat center center;
}

.breadcrumbs-notvisited8 {
	background: transparent url('../images/breadcrumbs/red/notvisited_9.png') no-repeat center center;
}

.breadcrumbs-notvisited9 {
	background: transparent url('../images/breadcrumbs/red/notvisited_10.png') no-repeat center center;
}

/* QuickSearch */

.quicksearch-group-header {
	background-color: #837777;
	color: #fff;
}

.quicksearch-selected-item,
.quicksearch-selected-item .quicksearch-group-header {
	background-color: #901f19;
	color: #fff;
}